6.0.0-git
2019-01-23

[#12168] Allow custom headers in message preview
Summary Allow custom headers in message preview
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester awilliam (at) whitemiceconsulting (dot) com
Created 2013-04-08 (2116 days ago)
Due
Updated 2016-01-18 (1101 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 21:30:54 Jan Schneider Comment #3
State ⇒ Accepted
Reply to this comment
And as discussed there (IIRC) it's the only feature from the popup 
view missing in the preview pane.
2013-04-08 18:30:41 Michael Slusarz Comment #2 Reply to this comment
As discussed previously on the mailing list, this is a definite -1 from me.
2013-04-08 18:25:15 awilliam (at) whitemiceconsulting (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Allow custom headers in message preview
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Currently there is no way to add custom headers to those displayed in 
the message preview as is possible in the message view.  This limits 
efficiency in some use cases.

Saved Queries